{
  "name": "~TODO~",
  "version": "0.0.1",
  "scripts": {
    "dev": "svelte-kit dev",
    "build": "svelte-kit build",
    "preview": "svelte-kit preview"
  },
  "devDependencies": {
    "@sveltejs/adapter-netlify": "^1.0.0-next.65",
    "@sveltejs/adapter-node": "^1.0.0-next.101",
    "@sveltejs/kit": "next",
    "autoprefixer": "^10.4.13",
    "postcss": "^8.4.19",
    "svelte": "^3.34.0",
    "svelte-preprocess": "^4.10.7",
    "tailwindcss": "^3.2.4"
  },
  "type": "module",
  "dependencies": {
    "@supabase/supabase-js": "^1.22.4"
  }
}
